<!DOCTYPE html>
<html>
<head>
	<title>CV</title>
	<link rel="icon" type="image/png" href="icon.png">
</head>
<body>
<h1>My CV</h1>

<a href="planaweb1.html">CV 1</a>
<a href="planaweb2.html">CV 2</a>
</body>
</html>